﻿body
{
    padding: 0px;
    margin: 0px;
    background-color: #ffffff;
    font-family: Verdana;
    font-size: 12px;
    color: #626363;
    background: url(../Images/bg_top.gif) repeat-x center top;
}



hr
{
    color: #9e005d;
    background-color: #9e005d;
    height: 2px;
}

.clear
{
    clear: both;
}

#wrapper
{
    margin: 0px auto;
    width: 980px;
}

#header
{
    float: left;
    height: 87px;
    width: 980px;
    padding: 0;
}

#logo
{
    float: left;
    height: 87px;
    padding: 0;
}

#grootte
{
    float:right;
    margin:30px 40px 0 0;
    }

#titel
{
    float: left;
    height: 57px;
    margin: 30px 0 0 0;
    width: 490px;
    padding: 0;
    color: #9e005d;
    font-size: 24px;
}


#page
{
    float: left;
    width: 980px;
    margin-top: 40px;
}

#col1
{
    float: left;
    margin: 0;
    width: 240px;
}

#contact
{
    width:220px;
    padding:10px;
    }

#col2
{
    float: left;
    width: 740px;
}

#alfabet
{
    float:left;
    width:720px;
    border: 2px solid #9e005d;
    padding: 10px;
}

#az
{
    float:left;
    margin-top:6px;
    }

#filter
{
    float:right;
    }

#spacer
{
    height: 20px;
}

#footer
{
    float: left;
    width: 960px;
    height: 60px;
    padding: 90px 0 0 20px;
    background: url(../Images/bg_footer.gif) repeat-x center;
}

.txt_content_titel
{
    font-family: Arial;
    font-size: 20px;
    color: #068fc2;
}

a
{
    color: #068fc2;
    text-decoration: underline;
}
a:hover
{
    color: #626363;
    text-decoration: underline;
}

a.lijst
{
    color: #626363;
    text-decoration: none;
}
a.lijst:hover
{
    color: #068fc2;
    text-decoration: underline;
}

a.link
{
    color: #068fc2;
    text-decoration: underline;
}
a.link:hover
{
    color: #626363;
    text-decoration: underline;
}

a.FontSize12
{
    font-size:12px;
    color: #626363;
    text-decoration: underline;
}
a.FontSize12:hover
{
     font-size:12px;
    color: #068fc2;
    text-decoration: underline;
}

a.FontSize16
{
    font-size:16px;
    color: #626363;
    text-decoration: underline;
}
a.FontSize16:hover
{
     font-size:16px;
    color: #068fc2;
    text-decoration: underline;
}

a.FontSize20
{
    font-size:20px;
    color: #626363;
    text-decoration: underline;
}
a.FontSize20:hover
{
     font-size:20px;
    color: #068fc2;
    text-decoration: underline;
}

.Titel
{
    font-size: 23px;
    color: #068fc2;
}

.SubTitel
{
    font-size: 16px;
    color: #068fc2;
    font-weight: bold;
}


h1
{
    font-size: 160%;
    color: #9e005d;
    margin: 0;
    padding: 0;
}

h2
{
    font-size: 120%;
    color: #000000;
    margin: 0;
    padding: 0;
}

h3
{
    font-size: 120%;
    color: #000000;
    margin: 0;
    padding: 0;
}

.textbox
{
    width: 400px;
}

.dropdownlist
{
    font-size: 15px;
    padding: 4px;
    height: 32px;
    border: 2px solid #9e005d;
}


.textarea
{
    width: 130px;
    font-family: Arial;
    font-size: 12px;
}

.button
{
    width: 120px;
    height: 24px;
}

/*Modal Popup*/
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: #000000;
    padding: 10px;
    width: 300px;
}
